html, body{
    height:100%;
    font-size: 15px;
}
.full-width {
 width:100%;
 }
 .main_container {
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    min-height: 300px;
 }
 .content-div {
     display: flex;
     flex-direction: column;
     min-height: 400px;
 }
 footer {
     margin-top: auto;
 }